baylys auf WP 4.7.2 auf PHP 7.1 ?

Liebes Elmastudio
Sind eure Themes eigentlich mit der neuen PHP-Version (PHP7.1) kompatibel?
Ich frage, weil ich meine website verschiebe und mit php7 schneller würde…

vielen Dank
viele Grüsse

david